<?php
session_start();/**************************************************صفحة الهيدر *******************************************************************/

 
// ضبط اعدادات اللغة العربية للصفحة 
header("content-type:text/html;charset=utf-8"); 
 if(isset($_COOKIE["PHPSESSID"])){  

  //header('Set-Cookie: PHPSESSID='.$_COOKIE["PHPSESSID"].' SameSite=None'); 
 
 } 
 
 if (empty($_SESSION['token'])){ 
 
 $_SESSION['token']=bin2hex(random_bytes(32)); 
 
 }

// ضبط اعدادات اللغة العربية للصفحة 
header("content-type:text/html;charset=utf-8"); 
$_SESSION['group']=1; 
$_SESSION['lang_ar']=1; 
$_SESSION['lang_en']=0; 


if (isset($_SESSION["image_width"])){ unset($_SESSION['image_width']); }
$_SESSION['lang_sum']=99/($_SESSION['lang_ar']);
//استدعاء ملف الاعدادات
$conc_type='cp_exec_conc';
include '../conf.php';
include '../conf_sub.php';

//استدعاء ملف التشفير
include '../encrypt.php';

$_SESSION['website_url']=$website_url;
//استدعاء ملف الاتصال بقاعدة البيانات

//include $cp_exec_conc;

//استدعاء ملف معالجة الحقن
include("../injection.php");


?>

<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<meta content='width=device-width, initial-scale=1, user-scalable=1, minimum-scale=1, maximum-scale=5' name='viewport'/>
<link rel="icon" href="../img/icon.png">
<link type="text/css" rel="stylesheet" media="screen" href="../css/cp_responsive.css"/>
<link type="text/css" rel="stylesheet" media="screen" href="../css/jquery-ui.css"/>
<link type="text/css" rel="stylesheet" href="../css/bootstrap.min.css">

<title>لوحة التحكم الخاصة بالموقع</title>
<?php

if (!isset($_SESSION[$domain."_user"])){
echo"<div class='faild'> غير مصرح لك بدخول هذه الصفحة قم بالتسجيل من "."<a href='../login.php'>هنا</a></div>"	;	
exit; 	
}

//
// ضبط اعدادات اللغة العربية للصفحة 
header("content-type:text/html;charset=utf-8"); 

//ضمان توافق قاعدة البيانات مع اللغة العربية
mysqli_query($conn,"SET NAMES 'utf8'");
mysqli_query($conn,'SET CHARACTER SET utf8');
mysqli_query($conn,"SET character_set_client=utf8");
mysqli_query($conn,"SET character_set_connection=utf8");
mysqli_query($conn,"SET character_set_database=utf8");
mysqli_query($conn,"SET character_set_results=utf8");
mysqli_query($conn,"SET character_set_server=utf8");
mysqli_query($conn," set character_set_server='utf8'");
include "fetch_array_search.php";

// تحويل الفقرات لسطور
function database_fix($value){
$value=str_replace("<br /><br />", "</p><p>", nl2br($value));
$value=str_replace("<br />", "", nl2br($value));
$value=str_replace("'","\'",$value);
return 	$value;
}

function textarea_fix($value){

return 	$value;
}
?>

	

    </head>
	
	
	
	<script type="text/javascript" src="../js/jquery-1.6.2.js"></script>
	
	<script>
	
		website_url='<?php  echo $website_url ; ?>';
		
	</script>
	<script type="text/javascript" src="../js/jquery-ui-1.11.1.js"></script>
	<script type="text/javascript" src="../js/slide_num_cp.js"></script>
	
	<script type="text/javascript" src="../js/validate_cp.js"></script>
	<script type="text/javascript" src="../js/edit_delete.js"></script>
	<script type="text/javascript" src="../js/cp.js"></script>
	<script type="text/javascript" src="../js/preview_image.js"></script>
	<script type="text/javascript" src="../js/departs_list.js"></script>
	<script src="../js/arrang_view.js"></script>
	<script type="text/javascript" src="scripts/jHtmlArea-0.8.js"></script>


<link rel="Stylesheet" type="text/css" href="style/jHtmlArea.css" />
<script>
$(function(){
$('.area_buttons').htmlarea();

});
</script>

    
    

    <script>
	$(function() {
	$(".datepicker").datepicker({dateFormat:"yy-mm-dd"});
	});
	</script>
    <script type="text/javascript">
    
      //define function to be executed on document ready
      $(function(){
        //define config object
        var pickerOpts = {

          showOtherMonths: true
        };

        //create the date picker
        $("#date").datepicker(pickerOpts);
        $("#date1").datepicker(pickerOpts);
        $("#date2").datepicker(pickerOpts);
      });
      
      jQuery(function($){
	$.datepicker.regional['ar'] = {
		closeText: 'إغلاق',
		prevText: 'السابق',
		nextText: 'التالي',
		currentText: 'اليوم',
		monthNames: ['يناير', 'فبراير', 'مارس', 'ابريل', 'مايو', 'يونيو',
		'يوليو', 'اغسطس', 'سبتمبر', 'اكتوبر', 'نوفمبر', 'ديسمبر'],
		monthNamesShort: ['1','2','3','4','5','6','7','8','9','10','11','12'],
		dayNames: ['السبت', 'الأحد', 'الاثنين', 'الثلاثاء', 'الأربعاء', 'الخميس', 'الجمعة'],
		dayNamesShort: ['سبت', 'أحد', 'اثنين', 'ثلاثاء', 'أربعاء', 'خميس', 'جمعة'],
		dayNamesMin: ['سبت', 'أحد', 'اثنين', 'ثلاثاء', 'أربعاء', 'خميس', 'جمعة'],
		dateFormat: 'yy/mm/dd', firstDay: 0,
  		isRTL: true};
		$.datepicker.setDefaults($.datepicker.regional['ar']);
		$("#ui-datepicker-div").css({"overflow":"hidden"});
		$("#ui-datepicker-div").hide();
	});
     </script>

 
</head>
	

<div class="container">
<div id="header_cont">
<div id="" style="float:right;margin-top:10px;">
<a  href="index.php" title=" الصفحة الرئيسية"><img loading='lazy'   style="margin-top: 40px;height: 80px;float:right;"  src="../img/cp.png?t=.png?=<?php time();?>" /></a>
</div>
		<h1 style="display: none"></h1>
			<div id="top_header" >
			<div id="top_bar">
			<div class="top_link"><a href="../">الرئيسية</a></div>
			<div class="top_link_break">|</div>
			<?php 
			
			echo '<div class="top_link"><a href="index.php">لوحة التحكم</a></div>';
			echo '<div class="top_link_break">|</div>';
			echo '<div class="top_link"><a href="../logout/">تسجيل خروج</a></div>';
			
			?>	
				
			</div>

		
		</div>
	
		
	</div>

	
	
<div id="body_cont">

